{%- import "src/_global_variables.j2" as globals with context -%}
{%- import "src/_create_objects.j2" as objects with context -%}

{%- do globals.global_ns.main_vars.update({ "rda_mapping" : true }) -%}
{{ objects.createObjects(globals) }}

{#- {%- set distribution = globals.global_ns.distribution_vars -%}-#}
{#- {{ "\n" ~ distribution|tojson(4) }}-#}

{%- set final_dmp_object = {} -%}
{%- do final_dmp_object.update({ "dmp" : globals.global_ns.main_vars.dmp_being_built }) %}

{#- {{ "\nfinal_dmp_object " ~ final_dmp_object }} -#}


{{ final_dmp_object|tojson(4) }}




